Bug 186654 - Failed to find partition during install
Summary: Failed to find partition during install
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: James Antill
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-25 00:49 UTC by yichuan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-23 03:39:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description yichuan 2006-03-25 00:49:24 UTC
Description of problem:
  When I tried to install FC5, the anaconda started, and after I select 
languageand keymap,the system showed a error message:

Invalid partition table on /dev/mapper/sil_aeacbidcdjea
error code ab79

Then if I keep clicking the "ignore" button, the installer will ask me to 
Erase the entiredisk, which I cirtainly don't want to. Or it will show a 
unusable partition list, so the install can not go on....



Version-Release number of selected component (if applicable):

FC5 final

How reproducible:

Every time

Steps to Reproduce:
boot from cd1, and follow the lead
  
Actual results:

can not find partition , install can not go on

Expected results:

find partition, install go on

Additional info:

  I am using a ASUS p4p800se motherboard(with a fake raid in ICH5R, but I do 
NOT use it), and 2 identical SATA hard drive. But I do NOT use any raid.
  I installed a XP on first disk, and an mac OSX on second. I used the acronis 
Disk Suit to delete the OSX partition and created an ext3 partition. But I 
assume this would't be the problem.(?)

Comment 1 Jeremy Katz 2006-03-27 18:13:25 UTC
Had you ever created a fakeraid?  If so, and you haven't deleted the metadata,
we still end up trying to read it.  Booting with 'linux nodmraid' will make it
not be detected


Note You need to log in before you can comment on or make changes to this bug.